/* リニューアル用 追加css ---*/

/*-- 元のCSS移植 --*/
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 14px;
  line-height: 1;
  z-index: 9999;
  opacity: 0;
}

#page-top a {
  background: url("https://www.hinatahouse.jp/wp-content/themes/hinata/images/20250121/arrow.png") no-repeat center center/contain;
  width: 60px;
  padding: 28px 5px;
  text-align: center;
  display: block;
  border-radius: 90px;
  opacity: 0.9;
  transition: all .3s ease;
}

#page-top a:hover {
  text-decoration: none;
  opacity: .8;
}

/*----- Common -----*/
.rebuild section {
  padding: 80px 0;
}
.rebuild p {
  font-size: 18px;
  line-height: 1.9;
}
.flex {
  display: flex;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
.left {
  text-align: left;
}
.link-more {
  font-size: 16px;
  font-weight: 500;
  color: #000;
  background: transparent;
  text-align: center;
  border: 1px solid #000;
  border-radius: 50px;
  display: inline-block;
  padding: 10px 50px 10px 30px;
  position: relative;
  text-decoration: unset;
}
.link-more:hover {
  opacity: 0.7;
}
.link-more::before {
  content: "";
  background: #000;
  width: 25px;
  height: 25px;
  display: block;
  position: absolute;
  top: 50%;
  right: 8%;
  border-radius: 20px;
  transform: translateY(-50%);
}
.link-more::after {
  content: "";
  color: #fff;
  width: 7px;
  height: 7px;
  display: block;
  border-top: 2px solid currentColor;
  border-right: 2px solid currentColor;
  position: absolute;
  top: 50%;
  right: 13.5%;
  transform: translateY(-50%) rotate(45deg);
}
.rebuild img,
.rebuild-staff img,
.rebuild-staff-post img {
  width: 100%;
  height: 100%;
}
.rebuild-staff .content-wrap,
.rebuild-staff-post .content-wrap,
.limited-post .content-wrap,
.post-type-archive-limited .content-wrap,
.tax-land_status .content-wrap {
  max-width: 1200px;
  margin: 50px auto;
  box-sizing: border-box;
  
}
@media print, screen and (max-width: 767px){
  #page-top {
    bottom: 70px;
  }
}
@media print, screen and (max-width: 1299px){
  .rebuild-staff .content-wrap,
  .rebuild-staff-post .content-wrap,
  .limited-post .content-wrap,
  .post-type-archive-limited .content-wrap,
  .tax-land_status .content-wrap {
    max-width: 100%;
    margin: 0 0 50px;
    padding: 0 5vw;
  }
}

/*- TOP -----*/
.rebuild h1, .rebuild h2, .rebuild h3 {
  font-family: "Noto Serif JP", serif;
  background: none;
  padding: 0;
}
.rebuild .mv {
	position: relative;
	width: 100%;
	height: 100vh;
	overflow: hidden;
}
.rebuild .mv_video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: translate(-50%, -50%);
}
.rebuild .title-area h2 {
  font-size: 20px;
  margin: 20px 0 0;
  border: none;
}
.rebuild .title-area .title-sub {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 60px;
  font-weight: 600;
  line-height: 1;
  display: block;
}
/*---is01 見学会・イベント情報 ------*/
.rebuild .is01 {
  background-color: #fff;
}
.rebuild .is01 h1 {
  font-size: 20px;
  position: relative;
  margin-bottom: 0.5rem;
}
.rebuild .is_title01{
  align-items: flex-end;
}
.rebuild .is01 .is_title01 h2 {
  font-size: 35px;
}
.rebuild .is01_list{
  gap: 1rem;
}
.rebuild .post-output .is01_list li {
  width: calc((100% - 2rem) / 3);
}
.rebuild .post-output .is01_list li a {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  position: relative;
}
.rebuild .post-output .is01_list_img {
  height: 100%;
  margin: 0;
}
.rebuild .post-output .is01_list_img img {
  width: 100%;
  height: 100%;
  aspect-ratio: 1 / 1;
  object-fit: cover;
}
.rebuild .is01_list_reserve.reserve_ok,
.is01_list_reserve.reserve_end {
  font-size: 16px;
  padding: 10px 15px;
  position: absolute;
  top: 0;
  right: 0;
}
.rebuild .is01_list_reserve.reserve_ok {
  background: rgba(237,128,0,0.8);
}
.rebuild .is01_list_reserve.reserve_end {
  background: rgba(0,0,0,0.8);
}
.rebuild .is01_list_img img {
  object-fit: cover;
  height: 370px;
}
.rebuild .is01_list_text dt {
  font-size: 18px;
  text-decoration: underline;
  margin-bottom: 0.5rem;
}
.is01_list_text dd {
  font-size: 15px;
  margin-right: 0.5rem;
}
.rebuild .is01_list_text dd::before {
  content: "・";
  margin-right: 0.5rem;
}

/*---is02 家づくりにかける想い ------*/
.rebuild .is02 {
  background: #e4e0d7;
  height: unset;
  position: relative;
}
.rebuild .is02 .is_box {
  height: auto;
  gap: 2rem;
  align-items: center;
}
.rebuild .is02 .is02_box {
  width: calc((100% - 2rem) / 2);
  padding: 0;
}
.rebuild .is02 figure.is02_box img {
  object-fit: cover;
  aspect-ratio: 4 / 3;
}
.rebuild .is02 h2 {
  font-size: 35px;
  background: none;
  padding: 0;
  justify-content: center;
  height: unset;
}

/*---is03 PRODUCTS ------------------*/
.rebuild .is03 {
  color: #fff;
  background: #1a1a1a;
}
.rebuild .is03 .is_box {
  flex-direction: column;
  align-items: center;
  gap: 5rem;
}
.rebuild .is03 h3.is03_title {
  font-size: 30px;
  font-weight: 500;
  line-height: 1.5;
  text-align: left;
  margin: 0 0 30px;
}
.rebuild .is03 .is_box .flex {
  gap: 3rem;
}
.rebuild .is03 .is03_box01.flex {
  flex-direction: row-reverse;
}
.rebuild .is03 .is_box .flex > div {
  width: calc((100% - 3rem) / 2);
  position: relative;
}
.rebuild .is03 .is_box .flex > figure {
  width: calc((100% - 3rem) / 2);
  position: relative;
}
.rebuild .is03 .is_box .flex > figure img {
  object-fit: contain;
}
.rebuild .is03 .is_box .flex > figure::after {
  content: "";
  background-color: rgba(0, 0, 0, 0.5);
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.rebuild .is03 .is_box .flex .link-more {
  color: #fff;
  border: 1px solid #fff;
  position: absolute;
  bottom: 0;
  right: 0;
}
.rebuild .is03 .is_box .flex .link-more::before {
  background: #fff;
}
.rebuild .is03 .is_box .flex .link-more::after {
  color: #000;
}

/*---is04 MODEL HOUSE ---------------*/
.rebuild .is04 {
  background: #fff;
  height: unset;
}
.rebuild .is04 .is_box {
  flex-direction: column;
  align-items: center;
  gap: 5rem;
}
.rebuild .is04 .is04_box {
  width: 100%;
  padding: 0;
}
.rebuild .is04 .is04_box figure {
  margin: 0 auto 60px;
  text-align: center;
}

.is04_box-detail {
  padding: 0 40px;
  margin-bottom: 100px;
}
.rebuild .is04 .is04_title.flex {
  border-bottom: 1px solid #000;
  justify-content: space-between;
  padding-bottom: 10px;
}
.rebuild .is04 .is04_title h3 {
  font-size: 30px;
  font-weight: 500;
  line-height: 1.5;
  text-align: left;
  margin: 0;
}
.rebuild .is04 .is04_title h3 br {
  display: none;
}
.rebuild .is04_title ul {
  align-items: center;
  gap: 0.5rem;
}
.rebuild .is04_title ul li {
  font-size: 20px;
  color: #fff;
  background-color: #000;
  border-radius: 50px;
  padding: 0.5rem 2rem;
}
.rebuild .is04_text {
  margin-bottom: 20px;
}
.rebuild .is04_text ul {
  font-size: 18px;
  gap: 1rem;
  margin-bottom: 1rem;
}
.rebuild .is04_box.sub_content {
  padding: 0 40px;
  box-sizing: border-box;
  gap: 3rem;
}
.rebuild .is04_box.sub_content figure {
  width: 30%;
  margin: 0;
}
.rebuild .is04_box.sub_content .is04_box-detail {
  width: calc(70% - 3rem);
  margin: 0;
  padding: 0;
}

/*---is05 SUPPORT -------------------*/
.rebuild .is05 {
  background-color: #e4e0d7;
}
.rebuild .is05 .is_box.flex {
  gap: 3rem;
  align-items: center;
}
.rebuild .is05 .is05_box-l {
  width: 45%;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 0;
}
.rebuild .is05 .is05_box-l .is05_text {
  margin: 0;
}
.rebuild .is05 .is05_box-l .is05_text p {
  margin: 30px 0 0;
}
.rebuild .is05 .is05_box-r {
  width: calc(55% - 3rem);
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}
.rebuild .is05 .is05_box-r .is05_cont-link {
  flex-direction: column;
  width: 100%;
  gap: 1rem;
}
.rebuild .is05 .is05_box-r .is05_cont-link li {
  color: #fff;
  position: relative;
  z-index: 5;
}
.rebuild .is05 .is05_box-r .is05_cont-link li::after {
  content: "";
  background-color: rgba(0, 0, 0, 0.7);
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.rebuild .is05 .is05_box-r .is05_cont-link li a {
  text-decoration: unset;
  color: #fff;
  padding: 3rem;
  display: block;
}
.rebuild .is05 .is05_box-r .is05_cont-link li a:hover {
  opacity: 0.7;
}
.rebuild .is05 .is05_box-r .is05_cont-link .overlap {
  background: center center/cover no-repeat url(images/rebuild/rebuild-is05_01-overlap.png);
}
.rebuild .is05 .is05_box-r .is05_cont-link .land {
  background: center center/cover no-repeat url(images/rebuild/rebuild-is05_02-land.png);
}
.rebuild .is05 .is05_box-r .is05_cont-link .plan {
  background: center center/cover no-repeat url(images/rebuild/rebuild-is05_03-plan.png);
}
.rebuild .is05 .is05_box-r .is05_cont-link .guarantee {
  background: center center/cover no-repeat url(images/rebuild/rebuild-is05_04-guarantee.png);
}
.rebuild .is05 .is05_box-r .is05_link01_title {
  align-items: flex-end;
  justify-content: space-between;
  border-bottom: 1px solid #fff;
  margin-bottom: 30px;
  padding-bottom: 10px;
}
.rebuild .is05 .is05_box-r h3 {
  font-weight: 500;
}
.rebuild .is05 .is05_box-r .link-more {
  color: #fff;
  border: none;
  padding: 0 50px 0 0;
}
.rebuild .is05 .is05_box-r .link-more::before {
  background: transparent;
  border: 1px solid #fff;
}
.rebuild .is05 .is05_box-r .link-more::after {
  right: 15.5%;
}

/*---is06 WORKS ---------------------*/
.rebuild .is06 {
  background-color: #fff;
}
.rebuild .is06 .is_box.flex {
  flex-direction: column;
  gap: 5rem;
  align-items: center;
}
.rebuild h2.is06a_title {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 28px;
  margin-bottom: 40px;
}
.rebuild .is06 .limited-land {
  color: #fff;
  background-color: #000;
  flex-direction: row;
  gap: 3rem;
  padding: 4.5rem 3rem;
  box-sizing: border-box;
}
.rebuild .is06 .limited-land_box {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 50%;
}
.rebuild .is06 .limited-land figure {
  width: calc(50% - 3rem);
}
.rebuild .limited-land_title .title-sub {
  font-size: 20px;
  margin-bottom: 10px;
}
.rebuild .limited-land_title h2 {
  font-size: 35px;
}
.rebuild .limited-land .link-more {
  color: #fff;
  border: 1px solid #fff;
}
.rebuild .limited-land .link-more::before {
  background: #fff;
}
.rebuild .limited-land .link-more::after {
  color: #000;
}
.rebuild .is06 .link-list.flex {
  gap: 1rem;
  width: 100%;
}
.rebuild .is06 .link-list li {
  width: calc((100% - 2rem) / 3);
}
.rebuild .is06 .link-list li a {
  width: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.rebuild .is06 .link-list li a figure {
  position: relative;
}
.rebuild .is06 .link-list li a figure::after {
  content: "";
  background-color: rgba(0, 0, 0, 0.5);
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
.rebuild .is06 .link-list li a figcaption {
  font-family: "Noto Serif JP", serif;
  font-size: 26px;
  color: #fff;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 5;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.rebuild .is06 .link-list li a figcaption span {
  font-size: 0.7em;
  display: block;
  margin-bottom: 10px;
}
.rebuild .is06 .is06_list_text {
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
}
/*---is07 VOICE ---------------------*/
.rebuild .is07 {
  background-color: #e4e0d7;
}
.rebuild .is07-content {
  flex-direction: column;
  gap: 5rem;
}
.rebuild .is07 .customer-voice h2 {
  padding-top: 49px;
  margin-bottom: 60px;
  font-size: 35px;
  line-height: 1;
  text-align: center;
}
.rebuild .is07 .customer-voice .name_text {
  text-align: left;
}
.rebuild .is07 .customer-voice.ns01 {
  padding-bottom: 0;
}

/*---is08 STAFF ---------------------*/
.rebuild .is08 {
  color: #fff;
  background-color: #000;
}
.rebuild .is08 .link-more {
  color: #fff;
  border: 1px solid #fff;
}
.rebuild .is08 .link-more::before {
  background: #fff;
}
.rebuild .is08 .link-more::after {
  color: #000;
}
.rebuild .is08 .is_box.flex {
  flex-direction: column;
  gap: 5rem;
}
.rebuild .is08 .is_box > div.flex {
  gap: 3rem;
}
.rebuild .is08 .is_box > div.flex > div {
  width: 40%;
  flex-direction: column;
  align-items: flex-end;
  justify-content: space-between;
}
.rebuild .is08 .staff-list.flex {
  width: calc(60% - 3rem);
  gap: 0.5rem;
}
.rebuild .is08 .staff-list li {
  width: calc((100% - 1rem) / 3);
}
.rebuild .is08 .staff-list li a {
  position: relative;
  z-index: 0;
}
.rebuild .is08 .staff-list li a figure {
  height: 100%;
  position: relative;
  transition: transform 0.6s ease, opacity 0.6s ease;
}
.rebuild .is08 .staff-list li a figure::before {
  transition: transform 0.6s ease, opacity 0.6s ease;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.6);
  display: block;
  z-index: 10;
  opacity: 0;
}
.rebuild .is08 .staff-list li a figcaption {
  font-family: "Noto Serif JP", serif;
  color: #fff;
  font-weight: 500;
  letter-spacing: 1px;
  width: 100%;
  text-shadow: 0 0 4px #000;
  position: absolute;
  bottom: 2rem;
  z-index: 10;
  transition: transform 0.6s ease, opacity 0.6s ease;
}
.rebuild .is08 .staff-list li a figcaption span {
  display: block;
}
.rebuild .is08 .staff-list li a figcaption .job-title {
  font-size: 1.4em;
  margin-bottom: 1rem;
}
.rebuild .is08 .staff-list li a:hover figure img {
  opacity: 1;
}
.rebuild .is08 .staff-list li a:hover figure::before {
  opacity: 1;
}
.rebuild .is08 .staff-list li a:hover figcaption {
  opacity: 1;
  transform: translateY(-2.5rem);
}

/*---is09 SNS -----------------------*/
.rebuild .is09 {
  display: flex;
  flex-direction: column;
  gap: 5rem;
}
.rebuild .is09 .is_box.flex {
  flex-direction: column;
  gap: 5rem;
}
/*---is10 HINATA SQUARE -------------*/
.rebuild .is10 {
  background-color: #e4e0d7;
}
.rebuild .is10 .is_box.flex {
  flex-direction: row-reverse;
  align-items: center;
  gap: 3rem;
}
.rebuild .is10 .is_box.flex figure {
  width: 50%;
}
.rebuild .is10 .is_box.flex figure img {
  aspect-ratio: 1 / 0.9;
  object-fit: cover;

}
.rebuild .is10 .is10-content {
  width: calc(50% - 3rem);
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  gap: 3rem;
}
.rebuild .is10 .is10-content h2 {
  width: 75%;
  margin: 0 auto 5%;
}
/*---is11 POST ----------------------*/
.rebuild .is11 .is_box.flex {
  flex-direction: column;
  gap: 2rem;
}
.rebuild .is11 .is11_title.flex h2 {
  font-size: 35px;
}
.rebuild .is11 .area-latest-posts.flex,
.rebuild .is11 .area-blog-posts.flex {
  flex-direction: column;
}
.rebuild .is11 .is11_title {
  justify-content: space-between;
  align-items: flex-end;
  border-bottom: 1px solid #000;
  padding: 0 20px 10px;
  margin-bottom: 30px;
}

.rebuild .is11 .category-list {
  width: calc(20% - 5rem);
  flex-direction: column;
  gap: 1.5rem;
}

.rebuild .is11 .post-list {
  width: 80%;
  border-left: 1px solid #000;
  flex-direction: column;
  gap: 3.5rem;
  padding: 2rem 0 2rem 5rem;
}
.rebuild .is11 .post-list li {
  transition: opacity 0.25s ease-in-out, transform 0.25s ease-in-out;
}
.rebuild .is11 .post-list.is-fade li{
  opacity: 0;
}
.rebuild .is11 .post-list li {
  font-size: 16px;
  align-items: center;
  gap: 1.5rem;
}
.rebuild .is11 .post-list span {
  line-height: 1.4;
}
.post-category.n-news {
  background: #f7f6f2;
}
.post-category.n-square {
  background: #f7f5c5;
}
.post-category.n-column {
  background: #c0e1cc;
}
.rebuild .is11 .post-list .post-category {
  font-size: 13px;
  border-radius: 50px;
  border: 1px solid #000;
  padding: 6px 20px;
  width: 90px;
}

.area-latest-posts .output-posts {
  width: 95%;
  align-items: center;
  gap: 5rem;
  margin: 0 auto;
  padding: 30px 0;
}
.rebuild .is11 .blog-list li a {
  font-family: "Noto Sans JP", sans-serif;
  color: #000;
  flex-direction: column;
  align-items: flex-start;
  gap: 1rem;
  text-decoration: unset;
}
.rebuild .is11 .blog-list li h3 {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
}
.rebuild .is11 .blog-list li img {
  object-fit: cover;
  height: fit-content;
  aspect-ratio: 4 / 3;
}
.rebuild .is11 .category-list button {
  color: #888;
  font-size: 16px;
  font-weight: 600;
  background-color: unset;
  border: unset;
  cursor: pointer;
}
.rebuild .is11 .is_box .post-list li.flex a {
  color: #000;
  text-decoration: unset;
}

.rebuild .is11 .area-blog-posts.flex .blog-list.flex {
  gap: 1rem;
}
.rebuild .is11 .blog-info.flex {
  flex-direction: column-reverse;
}
/*---is12 FAQ -----------------------*/
.rebuild .is12 {
  padding: 0;
}
.rebuild .is12 .cont-faq {
  margin: 5rem 0;
  flex-direction: column;
  gap: 2rem;
}
.rebuild .is12 .cont-faq dl {
  margin: 0;
  cursor: pointer;
}
.rebuild .is12 .is_box.link-content {
  gap: 0.5rem;
}
.rebuild .is12 figure {
  width: calc((100% - 1rem) / 3);
}

/*---is13 SNS -----------------------*/
.rebuild .is13 .sns-content {
  gap: 10rem;
  align-items: center;
  justify-content: center;
}
.rebuild .is13 .sns-content .title-area {
  padding: 3rem 0;
  position: relative;
}
.rebuild .is13 .sns-content .title-area h2 {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 60px;
  margin-top: 0;
}
.rebuild .is13 .sns-content .title-area .title-sub {
  font-size: 20px;
  font-family: "Noto Serif JP", serif;
}

.rebuild .is13 .sns-content .title-area::after {
  content: "";
  background-color: #ddd;
  display: block;
  width: 1px;
  height: 100%;
  position: absolute;
  right: -5rem;
  top: 0;
}
.rebuild .is13 .sns-content .sns-links {
  flex-direction: column;
  gap: 1.5rem;
  align-items: center;
  justify-content: center;
}
.rebuild .is13 .sns-content .sns-links p {
  font-size: 0.9em;
}
.rebuild .is13 .sns-content .sns-links ul {
  gap: 1rem;
  align-items: center;
}
.rebuild .is13 .sns-content .sns-links ul a {
  display: block;
}
.rebuild .is13 .sns-content .sns-links ul a img {
  height: 60px;
  object-fit: contain;
}

/*---footer -------------------------*/
#footer {
  background-color: #000;
  color: #fff;
}
#footer .rebuild.footer-content {
  gap: 4rem;
  padding: 50px 0;
}
#footer .rebuild p {
  line-height: 1.6;
  font-size: 16px;
}
#footer .rebuild .footer-company {
  width: 40%;
}
#footer .rebuild .ft-right {
  flex-direction: column;
  gap: 3rem;
  width: calc(60% - 4rem);
}

#footer .rebuild.footer-content .footer-company > p {
  border-bottom: 1px solid #fff;
  margin-bottom: 2rem;
  padding-bottom: 1rem;
}
#footer .rebuild address {
  font-style: normal;
}
#footer .rebuild address .brand a {
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 1px;
  margin-bottom: 1.5rem;
  gap: 1rem;
  align-items: center;
  justify-content: flex-start;
}
#footer .rebuild address .brand img {
  width: 65px;
  aspect-ratio: 1 / 1;
}
#footer .rebuild address .business-info {
  margin-top: 2rem;
  font-size: 16px;
}
#footer .rebuild address .business-info dt {
  white-space: nowrap;
  float: left;
  margin-right: 0.5rem;
}
#footer .rebuild address .business-info dt::after {
  content: "/";
  margin-left: 0.5rem;
}
#footer .rebuild address .business-info dd {
  margin: 0;
}
#footer .rebuild address a {
  color: #fff;
  text-decoration: unset;
}
#footer .rebuild .ft-contact-info {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
}

#footer .rebuild .ft-contact-info .link-btn {
  justify-content: center;
  gap: 2rem;
}
#footer .rebuild .ft-contact-info .tel a {
  font-family: "Noto Serif JP", serif;
  font-size: 40px !important;
  color: #fff !important;
  text-decoration: unset;
}
#footer .rebuild .ft-contact-info .link-btn a {
  text-decoration: unset;
  padding: 0.5rem 2.5rem 0.5rem 1.5rem;
  position: relative;
}
#footer .rebuild .ft-contact-info .link-btn a.link-event {
  color: #000;
  background-color: #fff;
}
#footer .rebuild .ft-contact-info .link-btn a.link-contact {
  color: #fff;
  background-color: #333;
}
#footer .rebuild .ft-contact-info .link-btn a::after {
  content: "";
  width: 7px;
  height: 7px;
  display: block;
  border-top: 2px solid currentColor;
  border-right: 2px solid currentColor;
  position: absolute;
  top: 50%;
  right: 8%;
  transform: translateY(-50%) rotate(45deg);
}
#footer .rebuild .ft-contact-info .link-btn a.link-event::after {
  color: #000;
}
#footer .rebuild .ft-contact-info .link-btn a.link-contact::after {
  color: #fff;
}
#footer .rebuild .ft-contact-info .sns-links {
  align-items: center;
  gap: 1rem;
}
#footer .rebuild .ft-contact-info .sns-links img {
  height: 50px;
  object-fit: contain;
}
#footer .rebuild .copyright {
  padding: 20px 0;
}
.ft-right {
  flex-direction: column;
  gap: 3rem;
}
.ft-nav {
  flex-direction: column;
  gap: 1.5rem;
}
.ft-nav a {
  color: #fff;
  font-size: 13px;
  text-decoration: unset;
}
.ft-nav_list {
  gap: 1.5rem 0.5rem;
  width: 100%;
}
.ft-nav_list > li {
  width: calc((100% - 1.5rem) / 4);
}
.ft-nav_main .ft-nav_list ul {
  flex-direction: column;
  gap: 0.5rem;
}
.ft-nav_label a {
  position: relative;
  display: inline-flex;
  align-items: center;
}
.ft-nav_label a::after {
  content: "";
  color: #fff;
  width: 5px;
  height: 5px;
  display: block;
  border-top: 2px solid currentColor;
  border-right: 2px solid currentColor;
  margin-left: 10px;
  transform: rotate(45deg);
}

@media print, screen and (max-width: 767px) {
  .rebuild .mv {
    height: 60vh;
  }
  .rebuild .is01_list_reserve.reserve_ok,
  .is01_list_reserve.reserve_end {
    position: unset;
  }
  .rebuild .is01_list {
    flex-direction: column;
  }
  .rebuild .post-output .is01_list_img {
    width: 35%;
  }
  .rebuild .post-output .is01_list_content {
    width: calc(65% - 1rem);
  }
  .rebuild .post-output .is01_list li {
    width: 100%;
  }
  .rebuild .post-output .is01_list li a {
    flex-direction: row;
  }
  .customer-voice h2 {
    padding-top: 20px;
    margin-bottom: 40px;
    font-size: 2rem;
  }
  .rebuild .is02 .is_box {
    flex-direction: column-reverse;
  }
  .rebuild .is02 .is02_box {
    width: 100%;
  }
  .rebuild .is02 .is02_box .is02_text {
    font-size: 18px;
  }
  .is02_link {
    text-align: right;
  }
  .rebuild .is03 .is03_box01.flex,
  .rebuild .is03_box01,
  .rebuild .is03_0box02 {
    flex-direction: column-reverse;
  }
  .rebuild .is03 .is_box .flex > div,
  .rebuild .is03 .is_box .flex > figure {
    width: 100%;
  }
  .rebuild .is03 .is_box .flex > div p {
    padding-bottom: 8rem;
  }
  .rebuild .is04 .title-area {
    margin-bottom: 5rem;
  }
  .rebuild .is04 .is04_box figure {
    padding: 0 2.5vw;
  }
  .rebuild .is04_title ul {
    justify-content: flex-end;
  }
  .is04_box-detail {
    padding: 0 5vw;
  }
  .rebuild .is04 .is04_title {
    flex-direction: column;
    gap: 1.5rem;
  }
  .rebuild .is04_title ul li {
    font-size: 16px;
  }
  .rebuild .is04_box.sub_content {
    flex-direction: column;
    align-items: center;
  }
  .rebuild .is04_box.sub_content .is04_box-detail {
    width: 100%;
  }
  .rebuild .is04_box.sub_content figure {
    width: 60%;
  }
  .rebuild .is05 .is_box.flex {
    flex-direction: column;
  }
  .rebuild .is05 .is05_box-l {
    width: 100%;
    align-items: center;
  }
  .rebuild .is05 .is05_box-r {
    width: 100%;
  }
  .rebuild .is05 .is05_box-l br {
    display: none;
  }
  .rebuild .is06 .limited-land {
    flex-direction: column-reverse;
  }
  .rebuild .is06 .limited-land_box, .rebuild .is06 .limited-land figure {
    width: 100%;
  }
  .rebuild .is06 .link-list.flex {
    flex-wrap: wrap;
    justify-content: center;
  }
  .rebuild .is06 .link-list li {
    width: calc((100% - 1rem) / 2);
  }
  .rebuild .is06 .link-list li a figcaption {
    font-size: 18px;
  }
  .rebuild .is08 .is_box > div.flex {
    flex-direction: column;
  }
  .rebuild .is08 .is_box > div.flex > div {
    width: 100%;
  }
  .rebuild .is08 .staff-list.flex {
    width: 100%;
  }
  .rebuild .is08 .staff-list li a figcaption .job-title {
    font-size: 15px;
  }
  .rebuild .is08 .staff-list li a figcaption span {
    font-size: 16px;
  }
  .rebuild .is10 .is_box.flex {
    flex-direction: column-reverse;
  }
  .rebuild .is10 .is_box.flex figure {
    width: 70%;
  }
  .rebuild .is10 .is10-content {
    width: 90%;
  }
  .rebuild .is11 .category-list a {
    font-size: 15px;
  }
  .rebuild .is11 .post-list {
    width: 100%;
    border-left: none;
    padding: 2rem;
  }
  .rebuild .is11 .post-list li {
    flex-direction: column;
    align-items: flex-start;
    gap: 0.5rem;
  }
  .rebuild .is11 .category-list {
    width: 100%;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0.5rem 2rem;
  }
  .area-latest-posts .output-posts {
    flex-direction: column;
    gap: 2rem;
  }
  .rebuild .is11 .blog-list li h3 {
    font-size: 16px;
  }
  .rebuild .is11 .blog-list .blog-date {
    font-size: 14px;
  }
  .rebuild .is11 .area-blog-posts .blog-list {
    flex-wrap: wrap;
  }
  .rebuild .is11 .area-blog-posts .blog-list,
  .rebuild .is11 .area-blog-posts .blog-list figure {
    width: 100%;
  }
  .rebuild .is11 .area-blog-posts .blog-list li {
    width: calc((100% - 1rem) / 2);
  }
  .rebuild .is12 .is_box.link-content.flex {
    flex-wrap: wrap;
    justify-content: center;
    gap: 0.5rem;
  }
  .rebuild .is13 .sns-content {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 4rem;
  }
  .rebuild .is13 .sns-content .title-area::after {
    width: 100%;
    height: 1px;
    top: unset;
    right: unset;
    bottom: 0;
    left: 0;
  }
  #footer .rebuild.footer-content {
    flex-direction: column;
    padding: 50px 5vw 100px 5vw;
  }
  #footer .rebuild.footer-content > div {
    width: 100%;
  }
  #footer .rebuild .ft-contact-info .link-btn {
    width: 100%;
  }
  #footer .rebuild .ft-contact-info .link-btn a {
    width: calc((100% - 2rem) / 2);
    padding: 1.5rem 2.5rem 1.5rem 1.5rem;
    font-size: 14px;
  }
  .ft-nav_list {
    flex-wrap: wrap;
  }
  .ft-nav_list > li {
    width: calc((100% - 0.5rem) / 2);
  }
}
@media print, screen and (max-width: 640px) {
  .rebuild .is_title01 {
    flex-wrap: wrap;
    justify-content: flex-end;
    gap: 2rem;
    margin-top: 1rem;
  }
  .rebuild .is_title01 h2 {
    width: 100%;
  }
  .rebuild .is12 .is_box.link-content.flex {
   flex-wrap: wrap;
  }
  .rebuild .is12 figure {
    width: calc((100% - 0.5rem) / 2);
  }
  .rebuild .is13 .sns-content .sns-links p {
    font-size: 16px;
  }
  .rebuild .is08 .staff-list.flex {
    flex-wrap: wrap;
    justify-content: center;
  }
  .rebuild .is08 .staff-list.flex li {
    width: calc((100% - 0.5rem) / 2);
  }
}

@media print, screen and (max-width: 480px) {
  .rebuild p {
    font-size: 16px;
  }
  .rebuild .title-area .title-sub {
    font-size: 35px;
  }
  .rebuild .title-area h2 {
    font-size: 18px;
  }
  .rebuild section {
    padding: 40px 0;
  }
  .link-more {
    font-size: 14px;
    line-height: 1;
    padding: 8px 40px 10px 20px;
  }
  .link-more::before {
    width: 20px;
    height: 20px;
  }
  .link-more::after {
    width: 5px;
    height: 5px;
    display: block;
  }
  .rebuild .is01 h1 {
    font-size: 16px;
    position: relative;
    margin-bottom: 0.5rem;
  }
  .rebuild .is01 .is_title01 h2 {
    font-size: 26px;
  }
  .rebuild .is01_list_reserve.reserve_ok,
  .is01_list_reserve.reserve_end {
    font-size: 14px;
    padding: 2px 10px;
  }
  .rebuild .is01_list_text dt {
    font-size: 15px;
  }
  .rebuild .is01_list_text dd {
    font-size: 13px;
  }
  .rebuild .is02 h2 {
    font-size: 26px;
  }
  .rebuild .is03 h3.is03_title {
    font-size: 24px;
    margin: 0 0 10px;
  }
  .rebuild .is04 .is04_title h3 {
    font-size: 24px;
  }
  .rebuild .is04 .is04_title h3 br {
    display: block;
  }
  .rebuild .is04_box.sub_content {
    padding: 0;
  }
  .rebuild .is05 .is05_box-r .is05_cont-link li a {
    padding: 3rem 1.5rem;
  }
  .rebuild .is06 .link-list li {
    width: 100%;
  }
  .rebuild .is06 .limited-land {
    gap: 2rem;
    padding: 2.5rem 2rem;
  }
  .rebuild .limited-land_title h2 {
    font-size: 30px;
    margin-bottom: 30px;
  }
  .rebuild .is06 .link-list li a figure img {
    aspect-ratio: 16 / 9;
    object-fit: cover;
  }
  .rebuild .is06 .link-list li a figcaption {
    font-size: 20px;
  }
  .rebuild .is08 .staff-list li a figcaption span {
    font-size: 14px;
  }
  .rebuild h2.is06a_title {
    font-size: 22px;
    margin-bottom: 20px;
  }
  .rebuild .is10 .is10-content {
    width: 100%;
  }
  .area-latest-posts .output-posts {
    padding: 0;
  }
  .rebuild .is11 .post-list {
    padding: 2rem 00;
  }
  .rebuild .is11 .category-list {
    justify-content: flex-start;
    gap: 1rem;
  }
  .rebuild .is11 .category-list button {
    background-color: #888;
    color: #fff;
    padding: 4px 15px;
    border-radius: 50px;
  }
  .rebuild .is11 .post-list .post-category {
    font-size: 12px;
    padding: 4px 10px;
  }
  .rebuild .is11 .post-list {
    padding: 2rem 00;
    border-top: 1px solid #ddd;
  }
  #footer .rebuild p {
    font-size: 14px;
  }
  #footer .rebuild address .business-info {
    font-size: 14px;
  }
  .link-btn.flex {
    flex-direction: column;
    width: 100%;
  }
  #footer .rebuild .ft-contact-info .tel a {
    font-size: 35px !important;
  }
  #footer .rebuild .ft-contact-info .link-btn {
    gap: 1rem;
    justify-content: center;
    align-items: center;
  }
  #footer .rebuild .ft-contact-info .link-btn a {
    padding: 1.5rem;
    width: 60%;
  }
}


/*- staff -----*/
.rebuild-staff .content-wrap {
  flex-direction: column;
  gap: 5rem;
}
.rebuild-staff h2 {
  font-size: 80px;
  text-align: right;
  color: #f6f5f1;
  font-weight: 600;
}
.rebuild-staff .staff-list {
  flex-wrap: wrap;
  gap: 2.5rem 2rem;
}
.rebuild-staff .staff-list li {
  width: calc((100% - 6rem) / 4);
}
.rebuild-staff .staff-list li figure img {
  object-fit: contain;
}
.rebuild-staff .staff-item a {
  color: #333;
  text-decoration: unset;
}
.rebuild-staff .staff-body {
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  margin-top: 20px;
}
.rebuild-staff .staff-position {
  font-size: 14px;
}
.rebuild-staff .staff-name {
  font-size: 20px;
  margin: 15px 0 5px;
}
.rebuild-staff .staff-name-en {
  font-family: 'Noto Sans', 'Noto Sans JP', sans-serif;
  font-size: 14px;
}

@media print, screen and (max-width: 767px) {
  .rebuild-staff h2 {
    font-size: 10vw;
  }
  .rebuild-staff .staff-position {
    font-size: 16px;
  }
  .rebuild-staff .staff-list li {
    width: calc((100% - 3rem) / 2);
  }
  .rebuild-staff .staff-name {
    font-size: 18px;
    margin: 5px 0 2px;
  }
  .rebuild-staff .staff-name-en {
    font-size: 15px;
  }
}
@media print, screen and (max-width: 480px) {
  .rebuild-staff .staff-position {
    font-size: 12px;
  }
  .rebuild-staff .staff-name {
    font-size: 16px;
  }
  .rebuild-staff .staff-name-en {
    font-size: 13px;
  }
}
/*- staff 詳細 -----*/
.rebuild-staff-post .staff-detail-head {
  justify-content: flex-end;
  align-items: center;
  gap: 3rem;
  position: relative;
}
.rebuild-staff-post .staff-info {
  flex-direction: column;
  align-items: flex-end;
}
.rebuild-staff-post .staff-position {
  font-family: "Noto Serif JP", serif;
  font-size: 18px;
}
.rebuild-staff-post .staff-name {
  font-family: "Noto Serif JP", serif;
  font-size: 30px;
  margin: 10px 0 5px 0;
}
.rebuild-staff-post .staff-name-en {
  font-size: 16px;
}

.rebuild-staff-post .staff-positions {
  font-size: 80px;
  font-weight: 600;
  color: #f6f5f1;
  text-align: right;
  margin-top: 30px;
  white-space: nowrap;
}
.rebuild-staff-post .staff-instagram {
  display: inline-block;
  width: 50px;
  aspect-ratio: 1 / 1;
  position: absolute;
  bottom: 70px;
}
.rebuild-staff-post .staff-main-photo {
  width: 350px;
}
.rebuild-staff-post .staff-main-photo img {
  object-fit: contain;
}
.rebuild-staff-post .staff-photo-list {
  width: 55%;
  gap: 1rem;
}
.rebuild-staff-post .staff-photo-list li {
  width: calc((100% - 2rem) / 3);
  overflow: hidden;
}
.rebuild-staff-post .staff-photo-list li img {
  object-fit: cover;
  aspect-ratio: 1 / 1;
  scale: 1.3;
}
.rebuild-staff-post .staff-introduction {
  background-color: #000;
  color: #fff;
  position: relative;
  top: -235px;
  z-index: -1;
  padding: 260px 0 100px;
  margin-bottom: -200px;
}
.rebuild-staff-post .staff-introduction p {
  line-height: 1.8;
}

.rebuild-staff-post .staff-introduction::before,
.rebuild-staff-post .staff-introduction::after {
  content: "";
  position: absolute;
  top: 0;
  width: calc((100vw - 1200px) / 2);
  height: 100%;
  background: #000;
}

.rebuild-staff-post .staff-introduction::before {
  right: 100%;
}

.rebuild-staff-post .staff-introduction::after {
  left: 100%;
}
.rebuild-staff-post .staff-works {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 5rem;
}

.rebuild-staff-post .works-list {
  width: 100%;
  flex-wrap: wrap;
  gap: 3rem 1rem;
  margin-top: 2rem;
}
.rebuild-staff-post .works-item {
  width: calc((100% - 2rem) / 3);
}
.rebuild-staff-post .works-item a {
  flex-direction: column;
  align-items: flex-end;
  text-decoration: unset;
  color: #000;
}
.rebuild-staff-post .works-item .works-title {
  font-family: "Noto Serif JP", serif;
  font-size: 15px;
  font-weight: 500;
  margin-top: 1rem;
}
.rebuild-staff-post .works-item .works-address {
  font-size: 14px;
  line-height: 1.6;
  align-items: center;
  gap: 0.5rem;
  margin-top: 0.25rem;
  position: relative;
}
.rebuild-staff-post .works-item .works-address::after {
  content: "";
  background: center center/contain url(images/is05_link01_arrow.png) no-repeat;
  display: block;
  width: 10px;
  height: 10px;
}
.rebuild-staff-post .works-item .works-thumb img {
  aspect-ratio: 4 / 3;
  object-fit: cover;
}
.rebuild-staff-post .back-link-staff {
  margin: 5rem auto;
}
.rebuild-staff-post .staff-positions.only_sp,
.rebuild-staff-post .staff-instagram.only_sp {
  display: none;
}

@media print, screen and (max-width: 1299px){
  .rebuild-staff-post .staff-introduction::before,
  .rebuild-staff-post .staff-introduction::after {
    width: 5vw;
  }
}


@media print, screen and (min-width: 481px) and (max-width: 767px) {
  .rebuild-staff-post .staff-detail-head {
    flex-direction: column-reverse;
    align-items: flex-start;
  }
  .rebuild-staff-post .staff-introduction {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-bottom: -30px;
  }
  .rebuild-staff-post .staff-info {
    width: 100%;
    margin-bottom: 100px;
    z-index: 10;
  }
  .rebuild-staff-post .staff-main-photo {
    width: 60%;
    margin-bottom: -200px;
    position: relative;
  }
  .staff-positions.only_pc,
  .staff-instagram.only_pc {
    display: none;
  }
  .rebuild-staff-post .staff-positions.only_sp {
    display: block;
    font-size: 9vw;
    margin: 0 0 20px;
  }
  .rebuild-staff-post .staff-instagram.only_sp {
    display: block;
    position: unset;
    margin-bottom: 20px;
  }
  .rebuild-staff-post .staff-introduction {
    padding: 20px 0 100px;
    top: -70px;
  }
  .rebuild-staff-post .staff-introduction p {
    font-size: 16px;
    line-height: 1.8;
  }
  .rebuild-staff-post .staff-photo-list {
    width: 100%;
  }
  .rebuild-staff-post .works-item {
    width: calc((100% - 1rem) / 2);
  }
}
@media print, screen and (max-width: 480px) {
  .rebuild-staff-post .staff-detail-head {
    flex-direction: column-reverse;
  }
  .rebuild-staff-post .staff-main-photo,
  .rebuild-staff-post .staff-info {
    width: 100%;
  }
  .staff-positions.only_pc,
  .staff-instagram.only_pc {
    display: none;
  }
  .rebuild-staff-post .staff-positions.only_sp {
    display: block;
    font-size: 9vw;
    margin: 0 0 20px;
  }
  .rebuild-staff-post .staff-instagram.only_sp {
    display: block;
    position: unset;
    margin-bottom: 20px;
  }
  .rebuild-staff-post .staff-introduction {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    position: relative;
    top: 0;
    padding: 10px 0 50px;
    margin-top: 20px;
    margin-bottom: 30px;
  }
  .rebuild-staff-post .staff-introduction p {
    line-height: 1.8;
    font-size: 16px;
  }
  .rebuild-staff-post .staff-photo-list {
    width: 100%;
  }
  .rebuild-staff-post .staff-works h2 {
    font-size: 22px;
  }
  .rebuild-staff-post .works-item {
    width: calc((100% - 1rem) / 2);
  }
  .rebuild-staff-post .works-item .works-title {
    font-size: 14px;
    line-height: 1.4;
  }
}

/*- limited（限定土地情報） -----*/
.limited-post .content-wrap {
  flex-direction: column;
  gap: 5rem;
}
.limited-post table {
  table-layout: fixed;
  border-collapse: collapse;
  box-sizing: border-box;
}
.limited-post table th {
  background-color: #5e5e5e;
  color: #fff;
  border: 1px solid #5e5e5e;
  padding: 0.75rem 0.5rem;
}
.limited-post table td {
  background-color: #f8f7f3;
  border: 1px solid #000;
  padding: 0.5rem 0.5rem;
}
.limited-post h2 {
  font-size: 26px;
  border-bottom: 1px solid #ddd;
  display: inline-block;
  padding: 0.5rem 3rem;
}
.limited-post h3 {
  font-family: 'Noto Sans', 'Noto Sans JP', sans-serif;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 1px;
  border-bottom: double #555;
  display: inline-block;
  padding: 0 0.5rem;
  margin-bottom: 1rem;
}
.limited-post .basic-information {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4rem;
}
.land-info-head {
  align-items: center;
  justify-content: center;
  gap: 2rem;
}
.land-main-photo {
  width: calc(60% - 2rem);
}
.land-info {
  width: 40%;
}
.land-info dl {
  margin-bottom: 2rem;
}
.land-info dt {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  background-color: #000;
  display: inline-block;
  padding: 0.25rem 4rem;
}
.land-info dd {
  font-size: 20px;
  align-items: baseline;
  gap: 0.5rem;
  margin-top: 0.5rem;
}
.land-info .price-min,
.land-info .price-max {
  font-size: 36px;
}
.land-location,
.land-square-meters,
.land-access {
  position: relative;
  padding-left: 30px;
}
.land-location::before,
.land-square-meters::before,
.land-access::before {
  content: "";
  display: block;
  width: 20px;
  height: 25px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.land-location::before {
  background: center center/contain url(images/rebuild/icon-land-location.png) no-repeat;
}
.land-square-meters::before {
  background: center center/contain url(images/rebuild/icon-land-square-meters.png) no-repeat;
}
.land-access::before {
  background: center center/contain url(images/rebuild/icon-land-access.png) no-repeat;
}

.gallery-photo-thumbnail {
  justify-content: center;
  gap: 0.5rem;
  width: 100%;
  margin: 0.5rem;
}
.gallery-photo-thumbnail li {
  width: calc((100% - 2rem) / 5);
  cursor: pointer;
}
.compartment-table {
  width: 100%;
}
.compartment-table th {
  font-size: 15px;
}
.compartment-table td {
  font-size: 15px;
}
.compartment-table .ended {
  color: #ca0b2f;
}
.compartment-table th:nth-child(2) {
  position: relative;
}
.compartment-table th:nth-child(2)::before,
.compartment-table th:nth-child(2)::after {
  content: "";
  width: 1px;
  height: 100%;
  position: absolute;
  background-color: #aaa;
  top: 0;
}
.compartment-table th:nth-child(2)::before {
  left: -1px;
}
.compartment-table th:nth-child(2)::after {
  right: -1px;
}
.rec-point {
  flex-direction: column;
  align-items: flex-start;
  gap: 1rem;
  width: 100%;
}
.rec-point p {
  font-size: 16px;
}
#reference-plan {
  background-color: #f8f7f3;
  position: relative;
}
#reference-plan::before,
#reference-plan::after {
  content: "";
  position: absolute;
  top: 0;
  width: calc((100vw - 1200px) / 2);
  height: 100%;
  background: #f8f7f3;
}
#reference-plan::before {
  right: 100%;
}
#reference-plan::after {
  left: 100%;
}
.img-halfsize {
  align-items: center;
  justify-content: center;
  gap: 2rem;
}
.img-halfsize figure {
  width: calc((100% - 2rem) / 2);
}
.img-fullsize {
  width: 100%;
  margin-top: 2rem;
}
#property-info .table-halfsize {
  gap: 2rem;
}
.table-halfsize .property-table {
  width: calc((100% - 2rem) / 2);
}
.property-table {
  font-size: 13px;
  position: relative;
}
.property-table th,
.property-table td {
  padding: 1rem;
}
.property-table th {
  width: 11vw;
  /*filter: drop-shadow(0 1px #aaa);*/
  text-align: left;
  position: relative;
}
.property-table th::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #aaa;
  position: absolute;
  bottom: 0;
  left: 0;
}
.property-table .last-line th::after {
  content: none;
}
.property-table::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #000;
  position: absolute;
  bottom: 0;
  left: 0;
}
.table-fullsize {
  margin-top: 2rem;
}
.table-fullsize .property-table {
  width: 100%;
}
.surrounding-list {
  gap: 1rem;
}
.surrounding-box {
  width: calc((100% - 3rem) / 4);
}
.surrounding-map iframe {
  aspect-ratio: 4 / 3;
  width: 100%;
  height: 100%;
}
p.surrounding-text {
  font-size: 15px;
  line-height: 1.6;
  margin-top: 0.5rem;
}

.limited-post .link-btn {
  justify-content: center;
  gap: 5rem;
  margin: 2rem 0 5rem 0;
}
.limited-post .link-btn .link-more {
  font-size: 15px;
  width: 330px;
  border-radius: 0;
  padding: 2rem 1rem;
}
.limited-post .link-btn .link-more.btn-bk {
  background-color: #000;
  color: #fff;
}
.limited-post .link-btn .link-more.btn-wh {
  background-color: #fff;
  color: #000;
}
.limited-post .link-btn .link-more::after {
  right: 10.75%;
}
.limited-post .link-btn .link-more.btn-bk::before {
  background-color: #fff;
}
.limited-post .link-btn .link-more.btn-bk::after {
  color: #000;
}

@media print, screen and (max-width: 1299px){
  #reference-plan::before, #reference-plan::after {
    width: 5vw;
  }
}
@media print, screen and (max-width: 640px){
  .land-info-head {
    flex-direction: column;
  }
  .land-main-photo, .land-info {
    width: 100%;
  }
  #property-info .table-halfsize {
    flex-direction: column;
  }
  .table-halfsize .property-table {
    width: 100%;
  }
  .limited-post table th, .limited-post table td {
    padding: 1.5rem;
    font-size: 14px;
  }
  .property-table th {
    width: 30vw;
  }
  .surrounding-list {
    flex-wrap: wrap;
  }
  .surrounding-box {
    width: calc((100% - 1rem) / 2);
  }
  .limited-post .link-btn {
    flex-direction: column;
  }
  .limited-post .link-btn .link-more {
    width: 80%;
  }
  .link-btn.flex {
    align-items: center;
    gap: 1.5rem;
  }
}

/*- limited（限定土地情報）一覧 -----*/
/* =========================
共通（limited archive）
========================= */
.limited-archive .content-wrap {
  flex-direction: column;
  gap: 5rem;
}

.limited-archive .limited.post-list {
  flex-direction: column;
  gap: 2rem;
}

.limited-archive .land-card-link {
  color: unset;
  background-color: #f6f5f1;
  padding: 1.5rem;
  text-decoration: none;
  align-items: flex-start;
  gap: 2rem;
}

.limited-archive .land-card-link:hover {
  opacity: 0.7;
}

.limited-archive .land-main-photo {
  background-color: #fff;
  width: 45%;
  position: relative;
  padding: 1rem;
  box-sizing: border-box;
}

.limited-archive .land-status .under-negotiation {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 3px;
  background-color: #ee8100;
  padding: 5px 10px;
  position: absolute;
  top: -1rem;
  left: -1rem;
}

.limited-archive .land-status .on-sale {
  display: none;
}

.limited-archive .land-info {
  width: calc(55% - 2rem);
}

.limited-archive .land-info h2 {
  border-bottom: 1px solid #ddd;
  display: inline-block;
  padding: 0.5rem 3rem;
}

.limited-archive .land-info dl {
  display: flex;
  gap: 2rem;
  align-items: center;
  margin: 1.5rem 0 1rem 0;
}

.limited-archive .land-info dt {
  padding: 0.25rem 2rem;
}

.limited-archive .land-info dd {
  margin: 0;
}

.limited-archive .land-info p {
  font-size: 16px;
}

.limited-archive .land-info .link-more {
  padding: 5px 50px 5px 30px;
  font-size: 14px;
}

/* =========================
SP（〜767px）
========================= */
@media print, screen and (max-width: 767px){
  .limited-archive .limited.post-list {
    flex-wrap: wrap;
    flex-direction: row;
  }

  .limited-archive .limited.post-list li {
    width: calc((100% - 2rem) / 2);
  }

  .limited-archive .land-card-link {
    flex-direction: column;
  }

  .limited-archive .land-main-photo,
  .limited-archive .land-info {
    width: 100%;
  }

  .limited-archive .land-info h2 {
    font-size: 20px;
    padding: 0.5rem 0;
  }

  .limited-archive .land-info dl {
    flex-direction: column;
    align-items: flex-start;
    gap: 0;
  }

  .limited-archive .land-info dt {
    font-size: 14px;
    padding: 0.5rem 1rem;
  }

  .limited-archive .land-info .price-min {
    font-size: 26px;
  }

  .limited-archive .land-info p {
    font-size: 15px;
  }

  .limited-archive .land-info .link-more {
    margin-top: 2rem;
  }
}

/* =========================
SP（〜480px）
========================= */
@media print, screen and (max-width: 480px){
  .limited-archive .limited.post-list li {
    width: 100%;
  }
  #footer .rebuild address .brand img {
    width: 50px;
  }
}




/*-- イベントの投稿ページにフォームを実装 -----*/
#post-form h3 {
  text-align: center;
}
.input-area {
  font-size: 15px;
}
.form-input-area {
  margin: 50px 0 100px 0;
}
.form-input-area .form-box {
  flex-wrap: wrap;
  width: 90%;
  box-sizing: border-box;
  margin: 0 auto;
}
.form-input-area .form-box > label {
  font-size: 16px;
  font-weight: 500;
  background-color: #f8f7f3;
  width: 340px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding: 30px;
  box-sizing: border-box;
}
.form-input-area .form-box .input-area {
  width: calc(100% - 340px);
  padding: 30px 20px;
  box-sizing: border-box;
}

.form-box .input-area.date-time {
  display: flex;
  flex-wrap: wrap;
  gap: 0 1rem;
}
.form-box .input-area.date-time p {
  width: 100%;
  margin-bottom: 10px;
}
.form-box .input-area.visitors {
  display: flex;
  gap: 1rem;
}
.input-area.postal-address .postal-box {
  display: flex;
  align-items: center;
  gap: 1rem;
}
.input-area.postal-address .postal-box input {
  width: 150px;
}
.input-area.postal-address .address-box {
  display: block;
  width: 80%;
  margin-top: 10px;
}
.input-area.postal-address .address-box input {
  width: 100%;
}
.input-area.type-textboxwide .wpcf7-textarea {
  width: 100%;
  border: 1px solid #515151;
  border-radius: 5px;
  padding: 10px 10px;
}
.form-input-area .form-box .type-select select {
  font-size: 15px;
  font-weight: 500;
  background-color: #f7f7f7;
  border: 1px solid #ddd;
  border-radius: 5px;
  padding: 15px 40px;
  box-sizing: border-box;
}
.form-input-area .form-box .type-count {
  display: flex;
  align-items: center;
  width: fit-content;
  gap: 1rem;
  white-space: nowrap;
}
.form-input-area .form-box .type-radio .wpcf7-radio {
  display: flex;
  gap: 2rem;
}
.form-input-area .form-box .type-radio .wpcf7-radio span {
  margin: 0;
}
.form-input-area .form-box .input-area span {
  display: inline-block;
}
.form-input-area .form-box .input-area input {
  font-weight: 500;
  line-height: 2;
  border: 1px solid #515151;
  border-radius: 5px;
  padding: 10px 10px;
}
.custom-alert, .wpcf7-not-valid-tip {
  font-size: 0.95em;
  color: #dc3232;
  display: block;
  width: 100%;
  margin-top: 5px;
}

.required-field, .optional-item {
  display: inline-flex;
  padding: 5px 10px;
  color: #fff;
  line-height: 1;
}
.required-field {
  background: #f2281d;
}
.optional-item {
  background: #494949;
}
.form-confirm-area {
  max-width: 80%;
  margin: 3rem auto;
}
.form-confirm-area h3 {
  margin-bottom: 50px;
}
.form-confirm-area dt {
  font-size: 15px;
  background-color: #ddd;
  padding: 15px 10px;
}
.form-confirm-area dd {
  font-size: 15px;
  padding: 20px 10px;
}
@media print, screen and (max-width: 767px){
  .form-input-area .form-box > label,
  .form-box .input-area.date-time {
    width: 100%;
  }
}
@media print, screen and (max-width: 640px){
  .form-confirm-area {
    max-width: 90%;
  }
}
